//for MS office
msforms.exd
refedit.exd
wbemess.log
ntgrdt.log
unpatch.bak
calendar.tmp
webprooffile
modem.log
wnccdctl.log
script.bak
//temp files
donotdel*.tmp
dontdel*.tmp
MSForms.exd //found in temp folder, if VBA used.